body {
  overflow-x: hidden;
 }

/*********HEADER**********/
.header-top{
  text-align: right;
  background: #e93854;
  padding: 10px 0;
  font-family: 'Quicksand', sans-serif;
}

.header-top p {
  display: inline-block;
  margin: 0 5px;
  color: #fff;
}

.header-top .theme-telephone{
  margin-right: 25px;
}

.header-inner{
  padding: 10px 0;
  width: 95%;
  height: 150px;
  display: flex;
  align-items: center;
}

.site-name-strap{
  font-family: 'Cabin Sketch', cursive;
  display: inline-block;
  margin-left: 10px;
  vertical-align: middle;
}

.theme-site-name{
  font-size: 50px;
  color: #0b80bb;
  font-weight: 700;
  text-transform: uppercase;
}

.theme-strap-line{
  font-size: 20px;
  color: #e00;
  font-weight: bold;
}

.right-box {
  position: absolute;
  right: 14px;
  top: 50%;
  transform: translateY(-50%);
  font-size: 0;
}

.info-bar{
  background: #19ade9;
  width: 100%;
  text-align: right;
  position: relative;
  padding: 20px calc(4% + 40px) 20px 0;
  display: none;
}

.info-bar[data-identify="email"]{
  background: #19ade9;
}

.info-bar[data-identify="address"]{
  background: #39c57c;
}

.info-bar[data-identify="phone"]{
  background: #fdcb48;
}

.info-bar > p{
  margin: 0;
  color: #fff;
}

.info-bar i.info-close{
  color: #fff;
  position: absolute;
  right: 4%;
  top: 50%;
  transform: translateY(-50%);
  font-size: 20px;
  cursor: pointer;
}

.info-bar i.info-close:hover{
  color: #ccc;
}

.info-btn{
  display: inline-block;
  vertical-align: top;
  font-size: 18px;
  margin-left: 14px;
  position: relative;
  line-height: 0;
  cursor: pointer;
}

.info-btn > i{
  width: 40px;
  height: 40px;
  text-align: center;
  position: relative;
}

.info-btn > i:before{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #fff;
}

.info-btn > i.fa-map-marker{
  background: #39c57c;
}

.info-btn > i.fa-envelope{
  background: #19ade9;
}

.info-btn > i.fa-phone{
  background: #fdcb48;
}

.theme-social{
  display: inline-block;
  vertical-align: middle;
  font-size: 0;
}

.theme-social a{
  display: inline-block;
  vertical-align: middle;
  margin-left: 14px;
  font-size: 0;
}

.theme-social .fa-stack{
  width: 40px;
  height: 40px;
  line-height: 0;
  position: relative;
  font-size: 18px;
}

.theme-social a .fa-stack-2x{
  display: none;
}

.theme-social a .fa-stack-1x{
  background: #e93854;
  width: 100%;
  height: 100%;
  position: relative;
}

.theme-social a:nth-child(6n+1) .fa-stack-1x{
  background: #e93854;
}

.theme-social a:nth-child(6n+2) .fa-stack-1x{
  background: #c63ff4;
}

.theme-social a:nth-child(6n+3) .fa-stack-1x{
  background: #faae0b;
}

.theme-social a:nth-child(6n+4) .fa-stack-1x{
  background: #39c57c;
}

.theme-social a:nth-child(6n+5) .fa-stack-1x{
  background: #19ade9;
}

.theme-social a:nth-child(6n+6) .fa-stack-1x{
  background: #fdcb48;
}

.theme-social a .fa-stack-1x:before{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

/*SEARCH*/

.search-bar {
    display: block;
    text-align: right;
    width: 100%;
    position: relative;
    margin-top: 1px;
}

.search-bar button.btn {
  border: none;
  background-color: #3300ff;
  color: #fff;
}

.search-bar form.form-inline {
  display: inline-block;
  position: relative;
}
.info-btn > i.fa-search{

  background: #3300ff;
}


.info-bar[data-identify="search"] {
  background: #3300ff;
}


.search-btn {
    display: inline-block;
    vertical-align: top;
    font-size: 18px;
    margin-left: 14px;
    position: relative;
    line-height: 0;
    cursor: pointer;
}

i.fa.fa-globe {
    background: #ea02b8;
}

.theme-google-translate {
  display: block !important;
}

.info-bar[data-identify="translate"] {
    background: #ea02b8;
    padding: 15px calc(4% + 40px) 10px 0;
}


/*.search-box{
  position: relative;
  background: #fbad05;
}

.search{
  position: relative;
  width: 100%;
  height: 100%;
}

.search form{
  position: absolute;
  right: 100%;
  top: 0;
  display: block;
  background: #fbad05;
  padding: 14px;
  border-radius: 10px;
}
*/
/****\ SLIDESHOW /****/

.slide-wrapper{
  position: relative;
}

#theme-slideshow{
  position: relative;
  width: 100%;
  display: none;
}

.page-main-page #theme-slideshow{
  display: block;
  height: calc(100vh - 150px)!important;
}

#theme-slideshow #theme-slideshow-images{
  position: relative;
  z-index: 1;
  height: 100%;
}

#theme-slideshow:after{
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: url("/img/bespoke/lynx_deluxe_theme/fade.png") no-repeat;
  background-size: cover;
  background-position: center, bottom;
  z-index: 2;
}


.ss-imgs{
  position: absolute;
  display: block;
  top: 0;
  left: 0;
    background-attachment: fixed;
    width: 100%;
    background-size: cover;
    background-position: bottom;
    height: 100%;
    transition: background-image ease-in-out 2s;
}

.scroll-btn{
  position: absolute;
  bottom: 10%;
  left: 50%;
  transform: translateX(-50%);
  display: block;
  z-index: 10;
}

body:not(.page-main-page) .scroll-btn{
  display: none;
}

.scroll-btn > img{
  animation: bob linear 2000ms infinite;
  cursor: pointer;
}

/****MENU****/
.page-main-page .nav {
  position: absolute;
  top: 0;
}

.nav{
  transition: all ease 250ms;
}

.nav.fixed{
  z-index: 570;
}

.nav li{
  margin: 0;
}

.nav a{
  color: #fff;
  font-family: 'Raleway', sans-serif;
  font-size: 15px;
  background: transparent;
  width: 100%;
  height: 100%;
  transition: all ease-in-out 200ms;
  font-weight: 400;
}

.nav li:hover > a{
  background: rgba(255,255,255,0.9);
  color: #111;
}

.nav > ul > li{
  width: 16.6666%;
  float: left;
  transition: all ease-in-out 200ms;
  font-size: 0;
}

.nav > ul > li > a{
  position: relative;
  padding: 13px 10px;
}

.nav > ul > li > a span{
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
  transform: translateY(-50%);
}

.nav > ul > li li a{
  height: auto !important;
}

.nav > ul > li:nth-child(8n+1){
  background: #fbad05;
}

.nav > ul > li:nth-child(8n+2){
  background: #e93854;  
}

.nav > ul > li:nth-child(8n+3){
  background: #05aafa;  
}

.nav > ul > li:nth-child(8n+4){
  background: #fdcb48;  
}

.nav > ul > li:nth-child(8n+5){
  background: #68ae3c;  
}

.nav > ul > li:nth-child(8n+6){
  background: #c854f5;
}

.nav > ul > li:nth-child(8n+7){
  background: #5453f6;  
}

.nav > ul > li:nth-child(8n+8){
  background: #2dd283;  
}

.nav ul ul{
  width: 100%;
  padding: 30px 0;
}

.nav ul ul li{
  background: rgba(0,0,0,0);
  text-align: left;
}

.nav ul ul li a{
  padding-left: 40px;
}

.nav > ul > li:nth-child(6n+1) ul{
  background: rgba(251, 173, 5, 0.8);
}

.nav > ul > li:nth-child(6n+2) ul{
  background: rgba(224, 24, 52, 0.8);
}

.nav > ul > li:nth-child(6n+3) ul{
  background: rgba(5, 170, 250, 0.8);
}

.nav > ul > li:nth-child(6n+4) ul{
  background: rgba(253, 203, 72, 0.9);
}

.nav > ul > li:nth-child(6n+5) ul{
  background: rgba(104, 174, 60, 0.8);
}

.nav > ul > li:nth-child(6n+6) ul{
  background: rgba(200, 84, 245, 0.8);
}

.nav ul ul ul{
  width: 100%;
  padding: 0;
}

.nav ul ul ul li a{
  padding-left: 10px;
  text-align: center;
}

.nav>ul>li>ul {
  top: 75px;
  left: auto;
  background-color: inherit;
  z-index: 1;
  border-top: none;
  padding-top: 30px;
  opacity: 0;
  transition: all ease 0.35s;
  display: block !important;
  visibility: hidden;
}

.nav>ul>li:hover>ul {
  top: 100%;
  opacity: 1;
  transition: all ease 0.35s;
}

/*********CONTENT*********/
.content-wrapper{
  float: left;
  width: 100%;
  clear: both;
}

body:not(.page-main-page) .content-wrapper{
  background: #d8dae6;
}

.content-inner{
  padding: 0;
}

body:not(.page-main-page) .element{
  padding: 30px;
  background: #fff;
}

/****SIDENAV****/
.sidenav{
  width: 20%;
  background: none;
  margin-left: 3%;
  padding-top: 55px;
  padding-bottom: 50px;
  font-family: 'Quicksand', sans-serif;
}
.page-main-page .sidenav {
  display: none;
}

.sidenav > ul > li{
  background: #fff;
  margin: 0 0 10px;
  position: relative;
}

.sidenav > ul > li:before{
  content: '';
  height: 100%;
  width: 7px;
  position: absolute;
  top: 0;
  right: 0;
  display: block;
  transition: all ease 350ms;
  z-index: 1;
}

.sidenav > ul > li:hover:before{
  width: 100%;
}

.sidenav > ul > li > a{
  transition: all ease 350ms;
  color: #222;
  font-size: 14px;
}

.sidenav > ul > li:hover > a{
  color: #fff;
}

.sidenav > ul > li:nth-child(6n+1):before,
.sidenav > ul > li:nth-child(6n+1) ul li{
  background: #fbad05;
}

.sidenav > ul > li:nth-child(6n+1) ul li:hover > a{
  color: #fbad05;
}

.sidenav > ul > li:nth-child(6n+2):before,
.sidenav > ul > li:nth-child(6n+2) ul li{
  background: #e93854;
}

.sidenav > ul > li:nth-child(6n+2) ul li:hover > a{
  color: #e93854;
}

.sidenav > ul > li:nth-child(6n+3):before,
.sidenav > ul > li:nth-child(6n+3) ul li{
  background: #05aafa;
}

.sidenav > ul > li:nth-child(6n+3) ul li:hover > a{
  color: #05aafa;
}

.sidenav > ul > li:nth-child(6n+4):before,
.sidenav > ul > li:nth-child(6n+4) ul li{
  background: #fccb48;
}

.sidenav > ul > li:nth-child(6n+4) ul li:hover > a{
  color: #fccb48;
}

.sidenav > ul > li:nth-child(6n+5):before,
.sidenav > ul > li:nth-child(6n+5) ul li{
  background: #68ae3c;
}

.sidenav > ul > li:nth-child(6n+5) ul li:hover > a{
  color: #68ae3c;
}

.sidenav > ul > li:nth-child(6n+6):before,
.sidenav > ul > li:nth-child(6n+6) ul li{
  background: #c854f5;
}

.sidenav > ul > li:nth-child(6n+6) ul li:hover > a{
  color: #c854f5;
}

.sidenav a{
  font-size: 14px;
  font-weight: 500;
  padding: 15px;
  text-align: left;
  color: #fff;
  position: relative;
  z-index: 2;
}

.sidenav > ul > li > ul{
  padding-left: 10px;
}

.has-side-menu .content {
    float: left;
    width: 74%;
    padding-top: 40px;
    /* margin-left: 1%;
    margin-right: 2%; */
}
.page-main-page.has-side-menu .content {
  width: 100%;
}
.sidenav > ul > li ul li:hover{
  background: #fff;
}

/* Quick Links */
.page-main-page .sj-content-row-1{
  width: 95%;
  margin: 0 auto;
}

.page-main-page .sj-content-row-1 .column{
  font-size: 0;
  padding: 40px 0;
}

.page-main-page .sj-content-row-1 .element-image{
    display: inline-block;
    width: 18%;
    margin: 0px;
    position: relative;
    margin: 0px 1.25%;
    cursor: pointer;
}

.page-main-page .sj-content-row-1 .element-image:first-child{
  margin-left: 0;
}

.page-main-page .sj-content-row-1 .element-image:last-child{
  margin-right: 0;
}

.page-main-page .sj-content-row-1 .element-image:hover:before {
    opacity: 0;
}

.page-main-page .sj-content-row-1 .element-image:before {
    content: "";
    position: absolute;
    left: 0;
    transition: all ease 0.5s;
    bottom: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(rgba(0,0,0,0), #e01834);
    background-size: cover;
    z-index: 10;
    pointer-events: none;
}

.page-main-page .sj-content-row-1 .element-image:nth-child(2):before{
  background: linear-gradient(rgba(0,0,0,0), #f88b53);
}

.page-main-page .sj-content-row-1 .element-image:nth-child(3):before{
  background: linear-gradient(rgba(0,0,0,0), #fbad05);
}

.page-main-page .sj-content-row-1 .element-image:nth-child(4):before{
  background: linear-gradient(rgba(0,0,0,0), #39c57c);
}

.page-main-page .sj-content-row-1 .element-image:nth-child(5):before{
  background: linear-gradient(rgba(0,0,0,0), #05aafa);
}

.page-main-page .sj-content-row-1 .element-image img {
    width: 100%;
    transition: all ease 0.35s;
}

.page-main-page .sj-content-row-1 .element-image .sj_element_image_caption {
    position: absolute;
    bottom: 0;
    width: 100%;
    text-transform: uppercase;
    color: #fff;
    padding-bottom: 10px;
    right: 0;
    left: 0;
    z-index: 11;
    height: 20%;
    transition: all ease 0.5s;
    font-size: 15px;
    display: flex;
    justify-content: center;
    align-items: center;
    letter-spacing: 1.5px;
}

.page-main-page .sj-content-row-1 .element-image:hover .sj_element_image_caption {
    transition: all ease 0.5s;
    height: 40%;
    text-shadow: 0 0 6px rgb(0, 0, 0);
}

.page-main-page .sj-content-row-1 .element-image:hover img {
    transform: scale(1.2)rotate(-7deg);
}

/****ROW 2****/
.page-main-page .sj-outer-row-2{
  background: #dfdfe7;
  padding: 50px 0;
}

.page-main-page .sj-outer-row-2 .sj-content-row-2{
  width: 80%;
  margin: 0 auto;
}

.element-text h1{
  font-size: 50px;
}

.element-text h1,
.element-text h2,
.element-text h3,
.element-text h4,
.element-text h5,
.element-text h6{
  font-family: 'Cabin Sketch', cursive;
  font-weight: 700;
  color: #009dff;
}

.page-main-page .element-text p{
  text-align: justify;
  text-align-last: center;
}

.element-text p{
  text-align: justify;
}

/****ROW 3****/
.page-main-page .sj-outer-row-3{
  background: url("/img/bespoke/lynx_deluxe_theme/background.jpg") center no-repeat;
  background-size: cover;
  background-attachment: fixed;
}

.page-main-page .sj-outer-row-3 .column{
  padding: 0 15px;
}

.page-main-page .sj-outer-row-3 .column-2col-1{
  padding-right: 17px;
}

.page-main-page .sj-outer-row-3 .column-2col-2{
  padding-left: 17px;
}

.page-main-page .element-events h3{
  display: none;
}

.page-main-page .element-events{
  color: #fff;
}

.page-main-page .sj_element_events dl.sj_events .sj-event-image {
  position: absolute;
  left: 0;
  top: 50%;
  width: 80px;
  height: 80%;
  display: block;
  background: rgba(0,0,0,0);
  box-shadow: none;
  border-right: solid 1px #ffffff;
  vertical-align: top;
  transform: translateY(-50%);
}

.page-main-page .year,
.page-main-page .events-time{
  display: none;
}

.page-main-page .sj_element_events dl.sj_events .sj-event-image .month {
  color: #fff;
  background: none;
  position: absolute;
  top: 50px;
  left: 0;
  bottom: 0;
  line-height: 18px;
  height: 18px;
  width: 100%;
  text-align: center;
  font-weight: 600;
  font-size: 19px;
  font-family: 'Quicksand', sans-serif;
}

.page-main-page .sj_element_events dl.sj_events .sj-event-image .day {
  position: absolute;
  top: 5px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  left: 0;
  width: 100%;
  background: none;
  font-weight: 500;
  font-size: 40px;
  color: #fff;
  font-family: 'Quicksand', sans-serif;
}


.page-main-page .events-footer{
  display: none;
}

.page-main-page .sj_element_events dl.sj_events {
  padding: 20px 20px 20px 100px;
  position: relative;
  background: rgba(25, 173, 233, 0.4);
}

.page-main-page .sj_element_events dl.sj_events:nth-of-type(3n+2) {
  background: rgba(57, 197, 124, 0.5);
}

.page-main-page .sj_element_events dl.sj_events:nth-of-type(3n+3) {
  background: rgba(253, 203, 72, 0.7);
}

.page-main-page .sj_element_events dl.sj_events:last-of-type{
  margin:0;
}

.page-main-page .sj-content-row-3{
    padding: 70px 0;
    width: 95%;
    margin: 0 auto;
}

.page-main-page .sj-content-row-3 .column-2col-1{
  border-right: solid 3px #fff;
}

.page-main-page .sj_element_news ul,
.page-main-page .sj_element_newsletters ul {
    padding-left: 0;
    background: rgba(185, 185, 185, 0.4);
    padding: 20px;
    color: #fff;
}

.page-main-page .sj_element_news h3{
  display: none;
}

.bs3-h1, 
.bs3-h2, 
.bs3-h3, 
h1, 
h2, 
h3{
  margin-bottom: 20px;
}

.page-main-page .element-news h2,
.page-main-page .element-newsletters h2,
.page-main-page .element-news h3,
.page-main-page .element-newsletters h3,  
.element-events h2{
    color: #fff;
    font-family: 'Cabin Sketch', cursive;
    font-weight: 700;
    font-size: 50px;
    text-transform: uppercase;
    line-height: 0.7;
}

.page-main-page .sj_element_news ul li,
.page-main-page .sj_element_newsletters ul li  {
    overflow: hidden;
    margin-bottom: 25px;
    font-family: 'Raleway', sans-serif;
    text-align: justify;
}

.page-main-page .sj_element_newsletters ul li{
  color: #fff;
}

.page-main-page .sj_element_news ul li a,
.page-main-page .sj_element_newsletters ul li a, 
.page-main-page .sj_element_events dl.sj_events dt, 
.page-main-page .sj_element_newsletters strong {
    color: inherit;
    font-weight: bold;
    font-size: 20px !important;
    font-family: 'Raleway', sans-serif !important;
}

.page-main-page .sj_element_events dl.sj_events dt{
  position: static;
}

.page-main-page .sj_element_news > a{
  display: none;
}

.page-main-page .events-description {
    font-family: 'Raleway', sans-serif;
    text-align: justify;
}

/****ROW 4****/
.page-main-page .element-gallery .sj_element_gallery ul li img {
    border: none;
    border-radius: 4px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    padding: 4px;
    vertical-align: middle;
    width: 100%;
    object-fit: cover;
}

.page-main-page .element-gallery .sj_element_gallery ul li {
    height: auto;
    display: inline-block;
    text-align: center;
    margin: 0.5%;
    position: relative;
    vertical-align: top;
    width: 24%;
    float: left;
}

/*********FOOTER*********/
.footer-wrapper{
  background: #e9e9e9;
  clear: both;
}

.footer-details{
  text-align: center;
  padding: 100px 35px 80px;
}

.footer-details h1 {
  font-family: 'Cabin Sketch', cursive;
  font-weight: 700;
  color: #de0035;
  font-size: 40px;
  margin-bottom: 10px;
}

.footer-details p:not(:last-of-type){
  font-family: 'Quicksand', sans-serif;
  margin-bottom: 15px;
}

.footer-details .theme-telephone{
  font-family: 'Quicksand', sans-serif;
  margin: 0;
}

.footer-details p.theme-address i{
  color: #19ade9;
}

.footer-details p.theme-email i{
  color: #fdb813;
}

.footer-details p.theme-telephone i{
  color: #e93854;
}

.awards-inner{
  box-shadow: 0 0 18px rgba(0,0,0,0.6);
  position: relative;
  z-index: 5;
  clear: both;
}

.footer-images {
  background: #fff;
  margin: 20px;
  padding: 0px 150px;
  max-width: 1280px;
  margin: 0 auto;
  position: relative;
}

.footer-images .slick-slide {
  margin: 0 35px;
  height: 100%;
  filter: grayscale(1);
  opacity: 0.55;
  padding: 20px 0px;
}


.footer-images .slick-prev:hover:before,
.footer-images .slick-next:hover:before {
    background: #05aafa!important;
    color: #fff!important;
    font-size: 40px;
}

.footer-images .slick-prev:before,
.footer-images .slick-next:before {
    background: transparent;
}

.copyright{
  background: #de0035;
  font-family: 'Quicksand', sans-serif;
}

@keyframes bob{
  0%{
    transform: translateY(0px);
  }

  5%{
    transform: translateY(10px);
  }

  10%{
    transform: translateY(0px);
  }

  15%{
    transform: translateY(10px);
  }

  20%{
    transform: translateY(0px);
  }

  30%{
    transform: translateY(0px);
  }

  40%{
    transform: translateY(0px);
  }

  50%{
    transform: translateY(0px);
  }

  60%{
    transform: translateY(0px);
  }

  70%{
    transform: translateY(0px);
  }

  80%{
    transform: translateY(0px);
  }

  90%{
    transform: translateY(0px);
  }

  100%{
    transform: translateY(0px);
  }
}

.sj_preview.page-main-page .page-loader {
    display: flex;
}

.page-loader {
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 1000;
    background: #fff;
    top: 0;
    left: 0;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

.page-loader-content {
    display: flex;
    width: 100%;
    min-height: 13%;
    align-items: center;
    text-align: center;
    justify-content: center;
    flex-wrap: wrap;
}

.page-loader span {
    display: block;
    width: 100%;
    text-align: center;
    padding: 15px 100px 0;
}

.page-loader h1 {
    font-weight: 700 !important;
    color: #0b80bb;
    font-family: 'Cabin Sketch', cursive;
    font-size: 45px !important;
    line-height: 1;
}

.wa-page-loader {
    display: inline-block;
    position: relative;
    width: 64px;
    height: 64px;
}

.wa-page-loader div {
    display: inline-block;
    position: absolute;
    left: 6px;
    width: 13px;
    background: #a0ce4e;
    animation: wa-page-loader 1.2s cubic-bezier(0, 0.5, 0.5, 1) infinite;
}

.wa-page-loader div:nth-child(1) {
    left: 6px;
    animation-delay: -0.24s;
    background: #e93854;
}

.wa-page-loader div:nth-child(2) {
    left: 26px;
    animation-delay: -0.12s;
    background: #05aafa;
}

.wa-page-loader div:nth-child(3) {
    left: 45px;
    animation-delay: 0;
    background: #fdcb48;
}

@keyframes wa-page-loader {
    0% {
        top: 6px;
        height: 51px;
    }
    50%,
    100% {
        top: 19px;
        height: 26px;
    }
}

.element-twitter .sj_element_twitter{
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}

.element-twitter .sj_element_twitter > div{
  width: 100%;
  max-width: 100%;
  flex: 0 0 100%;
  background-repeat: no-repeat !important;
  background-size: cover !important;
  background-position: center 0 !important;;
}

.element-twitter .sj_element_twitter > div p{
  text-align: left;
}

.element-twitter .sj_element_twitter > p{
  width: 300px;
  margin: 20px;
  display: block;
  position: relative;
  border: none;
  color: #333;
  background: #fff;
  padding: 15px;
  border-radius: 20px;
  box-shadow: 0px 0px 12px rgba(0,0,0,0.6);
  text-align: left;
}

.element-twitter .sj_element_twitter > p a{
  color: #4768b9 !important;
  text-decoration: underline;
}

.element-twitter .sj_element_twitter > p a:visited{
  color: #6300a9 !important;
}

.element-twitter .sj_element_twitter > p .pull-right{
  float: none;
  font-weight: bold;
  font-size: 16px;
}

.element-twitter .sj_element_twitter > p .pull-right:after{
  content: '-';
  margin-left: 5px;
}

.element-twitter .sj_element_twitter > p:after{
  content: '';
  display: block;
  width: 15px;
  height: 15px;
  background:#fff;
  transform: rotate(45deg);
  position: absolute;
  top: calc(100% - 8px);
  left: 20px;
  box-shadow: 3px 3px 4px rgba(0,0,0,0.3);
}

/* POPUP */

.modal {
  display: none;
  color: #fff;
}

.modal-dialog {
  top: 20%;
  background: #de0035;
  padding: 15px;
  max-width: 600px;
  margin: 0 auto !important;
  display: none;
  text-align: center;

  margin-top: 5px;
}

.modal-dialog.element h3 {
  background: none;
  border: 0;
  color: #960023;
  font-weight: 700;
}

.modal-dialog.element h3:before,
.modal-dialog.element h3:after {
  display: none
}

.modal-dialog a{
  color: inherit;
  text-decoration: underline;
}

.modal-dialog a:hover {
  color:#fdcb48;
}

.modal-dialog a.button {
  text-decoration: none;
  display: inline-block;
  vertical-align: top;
  color: #fff;
  border-radius: 5px;
      width: 30px;
      height: 30px;
  margin: 1% 2%;
  border: 0;
      font-size: 18px;

      position: absolute;
      z-index: 10;
      top: 5px;
      right: 5px;
}

.modal-dialog a.button:after{
      content:'\f00d';
      font-family: "Fontawesome";
      font-size: 15px;
      color: #fff;

      position: absolute;
      left: 50%;
      top: 50%;
      transform: translate(-50%, -50%);
}

.modal-dialog a.button:hover {
  background: #c5002e;
  color: #fff;
}

.modal-dialog a.button {
  text-decoration: none !important;
  padding: 5px;
}

.modal-dialog a.button span {
  display: block;
  font-size: 14px;
  line-height: 1.1eM;
}

.modal-backdrop {
  opacity: 0.7 !important;
}

.modal.in .modal-dialog > div {
  background: #fff;
  color: #000;
  padding: 10px;
}

.modal-dialog a.button {
  background: #960023;
}

#myModal .element-text p:nth-child(2){
      padding-top: 30px;
}